#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

subject.common.name=Election Event Root CA ${eeid}
subject.organizational.unit=Online Voting
subject.organization=Scytl
subject.country=ES
